<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Drag the words on the right to complete the sentences.</b>]]></rubric>
<audio></audio>
<questions>

<sentence><![CDATA[I’m the fastest in any bicycle [race].]]></sentence>
<sentence><![CDATA[‘Why are you walking?’ ‘My car’s [broken].’]]></sentence>
<sentence><![CDATA[When the wings hit the tower, there’s a [crash].]]></sentence>
<sentence><![CDATA[He goes in his [boat] on the sea.]]></sentence>
<sentence><![CDATA[‘Can I watch TV?’ ‘You have my [permission], son.’]]></sentence>
<sentence><![CDATA[We can talk about this at the next [meeting].]]></sentence>
<sentence><![CDATA[Be careful in that tree. You don’t want to [fall]!]]></sentence>
<sentence><![CDATA[The [guard] stops them at the front door.]]></sentence>
<sentence><![CDATA[Murat IV is the [sultan] in the story.]]></sentence>
<sentence><![CDATA[‘Who is the [chief] of this village?’ ‘He is.’]]></sentence>

</questions>

</exercise>